Subject: Lesstif

From: John Lindley <[email-masked]>
Date: Tue, 17 Nov 1998 02:40:24 +0000 (GMT)

Can anyone supply me with a binary distribution of the lesstif library.
I'm unable to compile it as I have insufficient memory and it fails on
what appears to be the final link.

Alternatively, if anyone can suggest a way round this that would be
equally appreciated.

+---------------------------------+--------------------------------+
| www : www.BITS.bris.ac.uk/~john |  emo : [email-masked]	   |
+---------------------------------+--------------------------------+
|     ...Doh said Pooh, suffering from an identity crisis          |
+------------------------------------------------------------------+

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]